BANK WOORI SAUDARA - Bug #2397

[ESS-Travel] Gemparam Form Travel Cost
11/01/2023 03:41 PM - Johanes Christian Kurni

Status: Closed

Priority: Urgent

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/01/2023
11/03/2023
0%

0.00 hour
4.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk membuatkan validasi pada form cost:

e Genparam ini (WFTVCOSTTYPE) digunakan jika costypenya: 1000 & 1050, dan nummbernya mengikuti durasi date

¢ Untuk costype yang lain selain dari 1000 & 1050 default numbernya dibikin 1 dan editebel

Menu: MYy WorkPlace>Request>Travek Management>Travel
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

History

#1 - 11/02/2023 03:03 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test yaa

package :
update bizproc (method)

makasih

#2 - 12/04/2023 05:00 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/03/2025

1/1
